#text-31 a, #text-30 a {
  width: 100%;
  text-align: center;
  padding: 0 !important;
}
#text-29 .sib-email-area {
  width: 100% !important;
  float: left;
}
#text-29 .sib-email-area input[type=email] {
  padding: 5px 5px !important;
  font-size: 14px !important;
  width: 70% !important;
  float: left;
}
#text-29 .sib-email-area input[type=submit] {
  padding: 4px 5px !important;
  background-color: #1F9965 !important;
  font-size: 14px !important;
  width: 20% !important;
  float: left;
  height: auto !important;
}
aside.sidebar .widget h4,
.woocommerce aside.sidebar .widget h4{
  font-family: 'Signika Negative', sans-serif;
  font-size: 16px;
}
.visitor #nav_menu-5 {
  display:none !important;
}
#media_image-4 a {
  background-color: #05563b;
  float: left;
  border-bottom: 20px solid white;
  padding: 10px;
}